@charset "utf-8";

#m_prod {position:relative;padding:50px;background-color:#fff;}
	#m_prod ul {}
	#m_prod ul li {float:left;width:31%;}
	#m_prod ul li+li {margin-left:3.5%;}
	#m_prod ul li .m_prod_img {margin-bottom:30px;border:1px solid #e7e7e7;}
	#m_prod ul li .m_prod_cont {position:relative;}
	#m_prod ul li .m_prod_cont h2 {margin-bottom:25px;font-size:1.2em;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
	#m_prod ul li .m_prod_cont p {height:60px;line-height:1.25em;}
	#m_prod ul li .m_prod_cont .more {display:inline-block;}

@media (max-width:1180px) {
	#m_prod {padding:50px 10px;}
	#m_prod ul li {float:left;width:32%;}
	#m_prod ul li+li {margin-left:2%;}
	#m_prod ul li .m_prod_cont p {height:80px;}
}
@media (max-width:768px) {
	#m_prod {padding:40px 0;}
	#m_prod ul li {float:none;width:100%;text-align:center;}
	#m_prod ul li+li {margin-left:0;margin-top:40px;}
	#m_prod ul li .m_prod_img {margin-bottom:20px;}
	#m_prod ul li .m_prod_cont h2 {margin-bottom:10px;font-size:1.05em;}
	#m_prod ul li .m_prod_cont p {display:none;}
}
